/*
Template:       neeon
Theme Name:     Neeon Child Theme
Theme URI:      http://radiustheme.com/demo/wordpress/themes/neeon
Author:         RadiusTheme
Author URI:     http://radiustheme.com
Description:    Neeon is an Responsive News, Blog & Magazine WordPress Theme.
Version:        1.0
Text Domain:    Neeon
Tags: theme-options, featured-images, post-formats, one-column, two-columns, right-sidebar, custom-background, custom-header, editor-style, sticky-post, threaded-comments, translation-ready
License:   	  Envato split License
License URI:  https://themeforest.net/licenses/terms/regular
*/
.rt-item .entry-content .post-terms > a:last-child{display:none!important;}
.rt-item .entry-content .post-terms > a:nth-last-child(2){display:none!important;}
.banner-slider .single-slider{align-items:flex-end;}
.rt-post-box-style3 .rt-item-wrap .entry-content{background:rgba(255,255,255,0.7)}
.fluentform .frm-fluent-form .subscribe-form-2{display:flex;}
.separate {margin-left:30px;}
#menu-categories{column-count:2;}
.banner-slider .slider-content{padding-left:15px!important;padding-right:15px!important;}
.banner-slider .slider-content .sub-title:before{display:none!important}
.swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    display: inline-block;
    border-radius: 50%;
    background: #2962ff;
    opacity: .2;
    border: 1px solid #eee;
}
.swiper-pagination-bullet-active {
    opacity: 1;
}

.category-z-center-column .entry-header .entry-categories > a:last-child{display:none;}
.category-z-left-column .entry-header .entry-categories > a:last-child{display:none;} 
.category-z-right-column .entry-header .entry-categories > a:last-child{display:none;} 

.category-z-guj-left .entry-header .entry-categories > a:nth-last-child(2){display:none;}
.category-z-guj-center .entry-header .entry-categories > a:nth-last-child(2){display:none;} 
.category-z-guj-right .entry-header .entry-categories > a:nth-last-child(2){display:none;} 

.entry-cat > a:last-child{display:none;}
.footer-content-area{padding-top:0px;}
.footer-top-area .widget{margin-bottom:30px;}
.header-style-11 .header-area .menu-wrap {
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}
.header-icon-left .widget{margin-bottom:0;}